-- Revert postgis-vlci-vlci2:v_migrations/1431-update-t-d-delegacion from pg

BEGIN;

truncate table vlci2.t_d_delegacion;

INSERT INTO vlci2.t_d_delegacion (pk_delegacion_id,pk_area_id,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('999','1J','NO CONSTA','NO CONSTA','NO CONSTA','NO CONSTA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-06-22 12:44:02.384968',NULL,NULL,NULL),
	 ('298','1C','DELEGACIÓN DE CONTRATACIÓ','DELEGACIÓ DE CONTRATACIÓ','DELEGACIÓN DE CONTRATACIÓN','DELEGACIÓ DE CONTRATACIÓ','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:41.026856','ETL BDO','2022-06-08 20:36:02.148589','ETL BDO'),
	 ('297','1I','DELEGACION DE PUEBLOS DE VALÈNCIA','DEL. DE POBLES DE VALÈNCIA','DELEGACION DE PUEBLOS DE VALÈNCIA','DEL. DE POBLES DE VALÈNCIA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:41.218841','ETL BDO','2022-06-08 20:36:02.29477','ETL BDO'),
	 ('296','1J','DEL.TRANSPARENCIA GOB.AB','DEL.TRANPARÈNCIA GOV.OBER','DELEGACIÓN DE PARTICIPACIÓN CIUDADANA Y GOBIERNO ABIERTO','DELEGACIÓ DE PARTICIPACIÓ CIUTADANA I GOVERN OBERT','Images/VLCI/psincolorbl.png','AR_GRIS','S',2,0,0,0,2,'2021-09-14 12:19:39.852293','ETL BDO','2022-06-08 20:36:01.094773','ETL BDO'),
	 ('295','1P','JURADO TRIBUTARIO','JURAT TRIBUTARI','JURADO TRIBUTARIO','JURAT TRIBUTARI','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:32.464958','ETL BDO','2022-06-08 20:35:56.386037','ETL BDO'),
	 ('294','1A','ASESORIA JURIDICA MUNICIPAL','ASSESSORIA JURIDICA MUNICIPAL','ASESORIA JURIDICA MUNICIPAL','ASSESSORIA JURIDICA MUNICIPAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:38.509496','ETL BDO','2022-06-08 20:36:00.08715','ETL BDO'),
	 ('293','1A','INTERVENCION DE CONTABILIDAD Y PRES.','INTERVENCIO DE COMPTABILITAT I PRES.','INTERVENCION DE CONTABILIDAD Y PRES.','INTERVENCIO DE COMPTABILITAT I PRES.','Images/VLCI/pverdebl.png','AR_VERDE','S',9,2,0,7,0,'2021-09-14 12:19:31.689131','ETL BDO','2022-06-08 20:35:55.876503','ETL BDO'),
	 ('292','1A','TESORERIA GENERAL','TRESORERIA GENERAL','TESORERIA GENERAL','TRESORERIA GENERAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:40.646478','ETL BDO','2022-06-08 20:36:01.85457','ETL BDO'),
	 ('291','1A','INTERVENCION GENERAL MUNICIPAL','INTERVENCIO GENERAL MUNICIPAL','INTERVENCION GENERAL MUNICIPAL','INTERVENCIO GENERAL MUNICIPAL','Images/VLCI/pverdebl.png','AR_VERDE','S',1,0,0,1,0,'2021-09-14 12:19:35.264404','ETL BDO','2022-06-08 20:35:58.398115','ETL BDO'),
	 ('290','1A','SECRETARIA GENERAL Y DEL PLENO','SECRETARIA GENERAL I DEL PLE','SECRETARIA GENERAL Y DEL PLENO','SECRETARIA GENERAL I DEL PLE','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:40.050368','ETL BDO','2022-06-08 20:36:01.235978','ETL BDO');
INSERT INTO vlci2.t_d_delegacion (pk_delegacion_id,pk_area_id,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('267','1M','DELEGACIÓN DE PATRIMONIO Y RECURSOS CULTURALES','DELEGACIÓ DE PATRIMONI I RECURSOS CULTURALS','DELEGACIÓN DE PATRIMONIO Y RECURSOS CULTURALES','DELEGACIÓ DE PATRIMONI I RECURSOS CULTURALS','Images/VLCI/psincolorbl.png','AR_GRIS','S',1,0,0,0,1,'2021-09-14 12:19:46.865378','ETL BDO','2022-06-08 20:36:03.143209','ETL BDO'),
	 ('266','1A','DELEGACIÓN DE BIENESTAR ANIMAL','DELEGACIÓ DE BENESTAR ANIMAL','DELEGACIÓN DE BIENESTAR ANIMAL','DELEGACIÓ DE BENESTAR ANIMAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-10-04 11:49:48.495824','Ivan 1069','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('265','1K','DELEGACIÓN ENVEJ. ACTIVO','DELEGACIÓ ENVELL. ACTIU','DELEGACIÓN DE ENVEJECIMIENTO ACTIVO','DELEGACIÓ D''ENVELLIMENT ACTIU','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:41.434902','ETL BDO','2022-06-08 20:36:02.56766','ETL BDO'),
	 ('263','1K','DELEGACIÓN DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN','DELEGACIÓ DE COOPERACIÓ AL DESENVOLUPAMENT I MIGRACIÓ','DELEGACIÓN DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN','DELEGACIÓ DE COOPERACIÓ AL DESENVOLUPAMENT I MIGRACIÓ','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:39.447193','ETL BDO','2022-06-08 20:36:00.789369','ETL BDO'),
	 ('260','1A','TITULAR ORGANO DE APOYO A LA JGL','TITULAR ORGAN DE SUPORT A JGL','TITULAR ORGANO DE APOYO A LA JGL','TITULAR ORGAN DE SUPORT A JGL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:33.334843','ETL BDO','2022-06-08 20:35:57.051327','ETL BDO'),
	 ('259','1K','DELEGACIÓN IGUALDAD','DELEGACIÓ IGUALTAT','DELEGACIÓN DE IGUALDAD Y POLÍTICAS DE GÉNERO Y LGTBI','DELEGACIÓ D''IGUALTAT I POLÍTIQUES DE GÈNERE I LGTBI','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:38.715072','ETL BDO','2022-06-08 20:36:00.230491','ETL BDO'),
	 ('258','1I','DELEGACIÓN EMPRENDIMIENTO','DELEGACIÓ EMPRENEDORIA','DELEGACIÓN DE EMPRENDIMIENTO E INNOVACIÓN ECONÓMICA','DELEGACIÓ D''EMPRENEDORIA I INNOVACIÓ ECONÓMICA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:46.284471','ETL BDO','2022-06-08 20:36:02.85301','ETL BDO'),
	 ('253','1L','DELEGACIÓN DE MOVILIDAD SOSTENIBLE','DELEGACIÓ DE MOBILITAT SOSTENIBLE','DELEGACIÓN DE MOVILIDAD SOSTENIBLE E INFRAESTRUCTURAS DE TRANSPORTE PÚBLICO','DELEGACIÓ DE MOBILITAT SOSTENIBLE I INFRAESTRUCTURES DE TRANSPORT PÚBLIC','Images/VLCI/pverdebl.png','AR_VERDE','S',76,13,0,41,22,'2021-09-14 12:19:37.008115','ETL BDO','2022-06-08 20:35:58.972358','ETL BDO'),
	 ('252','1F','DELEGACIÓN EMERGENCIA CLI','DELEGACIÓ D''EMERGÈNCIA CL','DELEGACIÓN DE EMERGENCIA CLIMÁTICA Y TRANSICIÓN ENERGÉTICA','DELEGACIÓ D''EMERGÈNCIA CLIMÀTICA I TRANSICIÓ ENERGÈTICA','Images/VLCI/projobl.png','AR_ROJO','S',6,4,0,1,1,'2021-09-14 12:19:34.356529','ETL BDO','2022-06-08 20:35:57.826001','ETL BDO'),
	 ('250','1L','DELEGACIÓN DE ESPACIO PÚBLICO','DELEGACIÓ D''ESPAI PÚBLIC','DELEGACIÓN DE ESPACIO PÚBLICO','DELEGACIÓ D''ESPAI PÚBLIC','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:32.68934','ETL BDO','2022-06-08 20:35:56.537891','ETL BDO');
INSERT INTO vlci2.t_d_delegacion (pk_delegacion_id,pk_area_id,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('249','1A','DELEGACIÓN DE INNOVACIÓN Y GESTIÓN DEL CONOCIMIENTO','DELEGACIÓ D''INNOVACIÓ I GESTIÓ DEL CONEIXEMENT','DELEGACIÓN DE INNOVACIÓN Y GESTIÓN DEL CONOCIMIENTO','DELEGACIÓ D''INNOVACIÓ I GESTIÓ DEL CONEIXEMENT','Images/VLCI/pambarbl.png','AR_AMBAR','S',30,7,0,11,12,'2021-09-14 12:19:39.243168','ETL BDO','2022-06-08 20:36:00.511713','ETL BDO'),
	 ('245','1F','DEL. CALIDAD AMBIENTAL','DEL. QUALITAT AMBIENTAL','DELEG. DE CALIDAD ACUSTICA Y DEL AIRE','DEL. DE QUALITAT ACUSTICA I DE L''AIRE','Images/VLCI/pambarbl.png','AR_AMBAR','S',15,5,0,3,7,'2021-09-14 12:19:36.096555','ETL BDO','2022-06-08 20:35:59.118204','ETL BDO'),
	 ('244','1C','DELEGACIÓN DE CONTROL ADMINISTRATIVO','DELEGACIÓ DE CONTROL ADMINISTRATIU','DELEGACIÓN DE CONTROL ADMINISTRATIVO','DELEGACIÓ DE CONTROL ADMINISTRATIU','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:31.079079','ETL BDO','2022-06-08 20:35:55.455177','ETL BDO'),
	 ('241','1C','DELEGACIÓN DE PATRIMONIO MUNICIPAL','DELEGACIÓ DE PATRIMONI MUNICIPAL','DELEGACIÓN DE PATRIMONIO MUNICIPAL','DELEGACIÓ DE PATRIMONI MUNICIPAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:35.064893','ETL BDO','2022-06-08 20:35:58.111873','ETL BDO'),
	 ('238','1C','DELEGACIÓN AGENDA DIGITAL','DELEGACIÓ AGENDA DIGITAL','DELEGACIÓN DE AGENDA DIGITAL Y ADMINISTRACIÓN ELECTRÓNICA','DELEGACIÓ D''AGENDA DIGITAL I ADMINISTRACIÓ ELECTRÓNICA','Images/VLCI/pambarbl.png','AR_AMBAR','S',77,10,1,26,40,'2021-09-14 12:19:35.479693','ETL BDO','2022-06-08 20:35:58.544166','ETL BDO'),
	 ('237','1I','DELEGACIÓN DE COMERCIO','DELEGACIÓ DE COMERÇ','DELEGACIÓN DE COMERCIO','DELEGACIÓ DE COMERÇ','Images/VLCI/pverdebl.png','AR_VERDE','S',6,1,0,5,0,'2021-09-14 12:19:38.133045','ETL BDO','2022-06-08 20:35:59.786263','ETL BDO'),
	 ('236','1I','DELEGACIÓN DE FORMACIÓN Y EMPLEO','DELEGACIÓ DE FORMACIÓ I OCUPACIÓ','DELEGACIÓN DE FORMACIÓN Y EMPLEO','DELEGACIÓ DE FORMACIÓ I OCUPACIÓ','Images/VLCI/pambarbl.png','AR_AMBAR','S',7,2,0,3,2,'2021-09-14 12:19:37.562411','ETL BDO','2022-06-08 20:35:59.521115','ETL BDO'),
	 ('235','1A','DELEGACIÓN DE HACIENDA','DELEGACIÓ D''HISENDA','DELEGACIÓN DE HACIENDA','DELEGACIÓ D''HISENDA','Images/VLCI/pambarbl.png','AR_AMBAR','S',3,1,0,0,2,'2021-09-14 12:19:43.8609','ETL BDO','2022-06-08 20:36:02.714361','ETL BDO'),
	 ('234','1I','DELEGACIÓN TURISMO','DELEGACIÓ TURISME','DELEGACIÓN DE TURISMO E INTERNACIONALIZACIÓN','DELEGACIÓ DE TURISME I INTERNACIONALITZACIÓ','Images/VLCI/pverdebl.png','AR_VERDE','S',7,0,0,7,0,'2021-09-14 12:19:35.884355','ETL BDO','2022-06-08 20:35:58.833','ETL BDO'),
	 ('232','1M','DELEGACIÓN DE DEPORTES','DELEGACIÓ D''ESPORTS','DELEGACIÓN DE DEPORTES','DELEGACIÓ D''ESPORTS','Images/VLCI/pverdebl.png','AR_VERDE','S',2,0,0,2,0,'2021-09-14 12:19:35.685692','ETL BDO','2022-06-08 20:35:58.684731','ETL BDO');
INSERT INTO vlci2.t_d_delegacion (pk_delegacion_id,pk_area_id,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('229','1G','DELEGACIÓN DE MANTENIMIENTO DE INFRAESTRUCTURAS','DELEGACIÓ DE MANTENIMENT D''INFRAESTRUCTURES','DELEGACIÓN DE MANTENIMIENTO DE INFRAESTRUCTURAS','DELEGACIÓ DE MANTENIMENT D''INFRAESTRUCTURES','Images/VLCI/psincolorbl.png','AR_GRIS','S',3,0,0,0,3,'2021-09-14 12:19:39.645118','ETL BDO','2022-06-08 20:36:00.93188','ETL BDO'),
	 ('227','1G','DELEGACIÓN DE GESTIÓN DE OBRAS DE INFRAESTRUCTURA','DELEGACIÓ DE GESTIÓ D''OBRES D''INFRAESTRUCTURA','DELEGACIÓN DE GESTIÓN DE OBRAS DE INFRAESTRUCTURA','DELEGACIÓ DE GESTIÓ D''OBRES D''INFRAESTRUCTURA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:38.975303','ETL BDO','2022-06-08 20:36:00.369132','ETL BDO'),
	 ('226','1G','DELEGACIÓN DE VIVIENDA','DELEGACIÓ DE HABITATGE','DELEGACIÓN DE VIVIENDA','DELEGACIÓ DE HABITATGE','Images/VLCI/pambarbl.png','AR_AMBAR','S',5,1,1,2,1,'2021-09-14 12:19:33.747285','ETL BDO','2022-06-08 20:35:57.233594','ETL BDO'),
	 ('225','1G','DELEGACIÓN DE PLANIFICACIÓN Y GESTIÓN URBANA','DELEGACIÓ DE PLANIFICACIÓ I GESTIÓ URBANA','DELEGACIÓN DE PLANIFICACIÓN Y GESTIÓN URBANA','DELEGACIÓ DE PLANIFICACIÓ I GESTIÓ URBANA','Images/VLCI/pverdebl.png','AR_VERDE','S',24,3,0,13,8,'2021-09-14 12:19:37.266299','ETL BDO','2022-06-08 20:35:59.388224','ETL BDO'),
	 ('224','1F','DELEGACIÓN DEL CICLO INTEGRAL DEL AGUA','DELEGACIÓ DEL CICLE INTEGRAL DE L''AIGUA','DELEGACIÓN DEL CICLO INTEGRAL DEL AGUA','DELEGACIÓ DEL CICLE INTEGRAL DE L''AIGUA','Images/VLCI/pambarbl.png','AR_AMBAR','S',26,4,0,8,14,'2021-09-14 12:19:31.290921','ETL BDO','2022-06-08 20:35:55.59536','ETL BDO'),
	 ('223','1F','DEL. CON. DEV-ALB','DEL. CON. DEV-ALB','DELEGACIÓN DE CONSERVACIÓN DE ÁREAS NATURALES Y DEVESA-ALBUFERA','DELEGACIÓ DE CONSERVACIÓ D''ÀREES NATURALS I DEVESA-ALBUFERA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:36.715567','ETL BDO','2022-06-08 20:35:59.257729','ETL BDO'),
	 ('222','1F','DELEGACIÓN CEMENTERIOS','DELEGACIÓ CEMENTERIS','DELEGACIÓN DE CEMENTERIOS Y SERVICIOS FUNERARIOS','DELEGACIÓ DE CEMENTERIS I SERVICIS FUNERARIS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:33.54167','ETL BDO','2022-06-08 20:35:57.386564','ETL BDO'),
	 ('221','1F','DELEGACIÓN GEST SOST RES','DELEGACIÓ GEST SOST RES','DELEGACIÓN DE GESTIÓN SOSTENIBLE DE RESIDUOS URBANOS Y LIMPIEZA DEL ESPACIO PÚBLICO','DELEGACIÓ DE GESTIÓ SOSTENIBLE DE RESIDUS URBANS I NETEJA DE L''ESPAI PÚBLIC','Images/VLCI/pambarbl.png','AR_AMBAR','S',9,1,0,2,6,'2021-09-14 12:19:33.130598','ETL BDO','2022-06-08 20:35:56.834447','ETL BDO'),
	 ('219','1K','DEL. SANIDAD Y SALUD','DEL. SANITAT I SALUT','DEL. DE SALUD Y CONSUMO','DEL. DE SALUT I CONSUM','Images/VLCI/projobl.png','AR_ROJO','S',7,4,0,3,0,'2021-09-14 12:19:34.666972','ETL BDO','2022-06-08 20:35:57.966622','ETL BDO'),
	 ('217','1F','DELEGACIÓN JARDINERÍA','DELEGACIÓ JARDINERIA','DELEGACIÓN DE JARDINERÍA SOSTENIBLE Y RENATURALIZACIÓN DE LA CIUDAD','DELEGACIÓ DE JARDINERIA SOSTENIBLE I RENATURALITZACIÓ DE LA CIUTAT','Images/VLCI/pambarbl.png','AR_AMBAR','S',50,0,0,2,48,'2021-09-14 12:19:47.233634','ETL BDO','2022-06-08 20:36:02.991963','ETL BDO');
INSERT INTO vlci2.t_d_delegacion (pk_delegacion_id,pk_area_id,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('216','1K','DELEGACIÓN DE JUVENTUD','DELEGACIÓ DE JOVENTUT','DELEGACIÓN DE JUVENTUD','DELEGACIÓ DE JOVENTUT','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:38.313357','ETL BDO','2022-06-08 20:35:59.924006','ETL BDO'),
	 ('215','1M','DELEGACIÓN DE CULTURA FESTIVA','DELEGACIÓ DE CULTURA FESTIVA','DELEGACIÓN DE CULTURA FESTIVA','DELEGACIÓ DE CULTURA FESTIVA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:32.904361','ETL BDO','2022-06-08 20:35:56.671145','ETL BDO'),
	 ('214','1M','DELEGACIÓN DE EDUCACIÓN','DELEGACIÓ D''EDUCACIÓ','DELEGACIÓN DE EDUCACIÓN','DELEGACIÓ D''EDUCACIÓ','Images/VLCI/projobl.png','AR_ROJO','S',7,5,0,2,0,'2021-09-14 12:19:40.4562','ETL BDO','2022-06-08 20:36:01.712238','ETL BDO'),
	 ('213','1M','DELEGACIÓN DE ACCIÓN CULTURAL','DELEGACIÓ D''ACCIÓ CULTURAL','DELEGACIÓN DE ACCIÓN CULTURAL','DELEGACIÓ D''ACCIÓ CULTURAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:34.860868','ETL BDO','2022-06-08 20:35:58.249816','ETL BDO'),
	 ('212','1K','DELEGACIÓN DE SERVICIOS SOCIALES','DELEGACIÓ DE SERVICIS SOCIALS','DELEGACIÓN DE SERVICIOS SOCIALES','DELEGACIÓ DE SERVICIS SOCIALS','Images/VLCI/projobl.png','AR_ROJO','S',9,5,1,1,2,'2021-09-14 12:19:33.970387','ETL BDO','2022-06-08 20:35:57.585296','ETL BDO'),
	 ('211','1D','DELEGACIÓN DE POLICÍA','DELEGACIÓ DE POLICIA','DELEGACIÓN DE POLICÍA LOCAL','DELEGACIÓ DE POLICIA LOCAL','Images/VLCI/pverdebl.png','AR_VERDE','S',4,0,0,4,0,'2021-09-14 12:19:40.837292','ETL BDO','2022-06-08 20:36:01.997543','ETL BDO'),
	 ('210','1D','DELEGACIÓN PREV INCENDIOS','DELEGACIÓ PREV INCENDIS','DELEGACIÓN DE PREVENCIÓN Y EXTINCIÓN DE INCENDIOS','DELEGACIÓ DE PREVENCIÓ I EXTINCIÓ D''INCENDIS','Images/VLCI/pambarbl.png','AR_AMBAR','S',4,1,1,2,0,'2021-09-14 12:19:30.838292','ETL BDO','2022-06-08 20:35:55.257746','ETL BDO'),
	 ('208','1J','DELEGACIÓN DE DESCENTRALIZACIÓN','DELEGACIÓ DE DESCENTRALITZACIÓ','DELEGACIÓN DE DESCENTRALIZACIÓN','DELEGACIÓ DE DESCENTRALITZACIÓ','Images/VLCI/pverdebl.png','AR_VERDE','S',4,1,0,3,0,'2021-09-14 12:19:32.249777','ETL BDO','2022-06-08 20:35:56.234601','ETL BDO'),
	 ('206','1J','DELEGACIÓN DE INFORMACIÓN Y DEFENSA DE LA CIUDADANÍA','DELEGACIÓ D''INFORMACIÓ I DEFENSA DE LA CIUTADANIA','DELEGACIÓN DE INFORMACIÓN Y DEFENSA DE LA CIUDADANÍA','DELEGACIÓ D''INFORMACIÓ I DEFENSA DE LA CIUTADANIA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:32.009047','ETL BDO','2022-06-08 20:35:56.016909','ETL BDO'),
	 ('205','1C','DELEG. SERV. CENTRALES T.','DELEG. SERV. CENTRALS T.','DELEGACIÓN DE SERVICIOS CENTRALES TÉCNICOS','DELEGACIÓ DE SERVICIS CENTRALS TÈCNICS','Images/VLCI/pambarbl.png','AR_AMBAR','S',14,5,0,6,3,'2021-09-14 12:19:40.247404','ETL BDO','2022-06-08 20:36:01.527416','ETL BDO');
INSERT INTO vlci2.t_d_delegacion (pk_delegacion_id,pk_area_id,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('204','1C','DELEGACIÓN PERSONAS','DELEGACIÓ PERSONAS','DELEGACIÓN DE ORGANIZACIÓN Y GESTIÓN DE PERSONAS','DELEGACIÓ DE ORGANITZACIÓ I GESTIÓ DE PERSONES','Images/VLCI/pambarbl.png','AR_AMBAR','S',2,1,0,1,0,'2021-09-14 12:19:37.91792','ETL BDO','2022-06-08 20:35:59.655115','ETL BDO'),
	 ('202','1A','DELEGACIÓN DE RELACIONES CON LOS MEDIOS','DELEGACIÓ DE RELACIONS AMB ELS MITJANS','DELEGACIÓN DE RELACIONES CON LOS MEDIOS','DELEGACIÓ DE RELACIONS AMB ELS MITJANS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-10-04 11:49:48.495824','Ivan 1069','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('001','1A','ALCALDÍA','ALCALDIA','ALCALDÍA','ALCALDIA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-10-04 11:49:48.495824','Ivan 1069','2022-10-04 11:49:48.495824','Ivan 1069');


COMMIT;
